data:
  activityKind:
    description: Виробництво інструментів і обладнання для вимірювання, дослідження
      та навігації
    id: '26.51'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '76000'
    streetAddress: Україна, 76000, Івано-Франківська обл., місто Івано-Франківськ,
      ВУЛИЦЯ АКАДЕМІКА САХАРОВА, будинок 23
  founders:
  - capital: 4792200
    name: АКЦІОНЕРИ ЗГІДНО З РЕЄСТРОМ АКЦІОНЕРІВ ПАТ "ІВАНО-ФРАНКІВСЬКИЙ ЗАВОД "ПРОМПРИЛАД"
    role: 4
    role_text: засновник
  identification:
    id: 05782912
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "ІВАНО-ФРАНКІВСЬКИЙ ЗАВОД "ПРОМПРИЛАД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ПРАТ "ІВАНО-ФРАНКІВСЬКИЙ ЗАВОД "ПРОМПРИЛАД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 620cbd586a424152a0a579bfeb9964a8
  sourceDate: '2022-10-03T14:30:28+00:00'
  sourceRequests:
  - req-f3911b09-cc36-4377-b41a-08f85d5f95e0
  version: 2.0.0
